Segurança
Bearer
Parameters defining the scheduler job
Enum:"PAUSED""RESUMED""SCHEDULED""SCHEDULED_STARTED""EDITED_SCHEDULED"
- Mock serverhttps://docs.ripple.com/_mock/pt-br/products/payments-odl/api-docs/report_service/report_service/internal/scheduler/job
- https://reporting-test.rnc.ripplenet.comhttps://reporting-test.rnc.ripplenet.com/internal/scheduler/job
- Production environmenthttps://reporting.rnc.ripplenet.com/internal/scheduler/job
curl -i -X POST \
https://docs.ripple.com/_mock/pt-br/products/payments-odl/api-docs/report_service/report_service/internal/scheduler/job \
-H 'Authorization: Bearer <YOUR_JWT_HERE>' \
-H 'Content-Type: */*' \
-d '{
"jobId": "9d222c6d-893e-4e79-8201-3c9ca16a0f39",
"jobGroup": "string",
"jobName": "string",
"jobStatus": "PAUSED",
"tenantId": "string",
"jobClassName": "string",
"cronExpression": "string",
"description": "string",
"repeatTime": 0,
"cronJob": true,
"priority": 0
}'Returns the JSON record for the posted scheduler job
Enum:"PAUSED""RESUMED""SCHEDULED""SCHEDULED_STARTED""EDITED_SCHEDULED"
Resposta
{ "jobId": "9d222c6d-893e-4e79-8201-3c9ca16a0f39", "jobGroup": "string", "jobName": "string", "jobStatus": "PAUSED", "tenantId": "string", "jobClassName": "string", "cronExpression": "string", "description": "string", "repeatTime": 0, "cronJob": true, "priority": 0 }